SDL_DollarPath Struct Reference
Collaboration diagram for SDL_DollarPath:
[legend]

## Data Fields

float | length
int | numPoints
SDL_FloatPoint | p [MAXPATHSIZE]

## Detailed Description

Definition at line 50 of file SDL_gesture.c.

## Field Documentation

## length

float SDL_DollarPath::length

Definition at line 51 of file SDL_gesture.c.

Referenced by dollarNormalize(), and SDL_GestureProcessEvent().

## numPoints

int SDL_DollarPath::numPoints

Definition at line 53 of file SDL_gesture.c.

Referenced by dollarNormalize(), and SDL_GestureProcessEvent().

## p

SDL_FloatPoint SDL_DollarPath::p[MAXPATHSIZE]

Definition at line 54 of file SDL_gesture.c.

Referenced by dollarNormalize(), and SDL_GestureProcessEvent().

The documentation for this struct was generated from the following file:

- src/events/SDL_gesture.c